/*
Theme Name:     Twenty Eleven Child with Sidebar Support
Theme URI:      http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyelevenMOD1
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyelevenMOD1/style.css");

body {
background-attachment: fixed;
}
#page {
box-shadow: 0px 0px 55px #000000;
}

/*
//.main a.hover {line:solid}
//.main a, .main a:visited,.main a:active {  text-decoration: dotted;}
//.main a:hover {  text-decoration: underline;}
*/